=== debian/control ===
Source: libdevel-backtrace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libclass-accessor-perl,
                     libstring-escape-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-backtrace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-backtrace-perl.git
Homepage: https://metacpan.org/release/Devel-Backtrace

Package: libdevel-backtrace-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl,
         libstring-escape-perl
Description: Object-oriented backtrace
 Devel::Backtrace provides methods for accessing backtrace information, i.e.
 it allows one to see the "route" through a script. It returns short or detailed
 information about backtrace points as strings.
 .
 The included Devel::DollarAt module gives some additional functionality to
 the $@ scalar, i.e. it makes interpreting exceptions easier.
